﻿.integration-logo {
    display: inline-block;
    padding: 10px 20px;
    vertical-align: top;
    zoom:.9
}
@media (max-width:1200px) {
    .integration-logo {
        zoom:.6;
    }
}
.qb-logo {
    padding-top: 40px;
    padding-bottom: 40px;
}
section {
    -webkit-transform: translate3d(0, 0, 0);
}
.logo {
    width: auto;
    height: 25px;
}
.home_mockup_image {
    right: 0;
    top:-10rem;
    margin-top: 10px;
    height: auto !important;
}
#main_content {
    height: 95% !important;
    clear:both;
}
.img_responsive {
    max-width: 80%;
}

@media (max-width:1080px) {
    .home_mockup_image {
         top:0;
         margin-top:25px;
    }
}

.price-section {
    background-color: rgba(255,255,255,.8);
    color:#000 !important;
}
.price {
    margin-top:45px;
}
.price > div {
    display:inline-block;
    font-size:47px;
}
.price > div:nth-child(3) {
    font-size:17px;
    top: -17px;
    position:relative;
}
.price > div:nth-child(4) {
    font-size:24px;
}
.price-p {
    /*font-size:14px;*/
    font-size: 1.02rem;
    margin-top: 30px;
}
.price-t {
    margin-top:80px !important;
}
/*.preloader_header .preloader_loader svg path.preloader_loader_circlebg {
    stroke: rgba(255, 255, 255, .1);
}
.preloader_header .preloader_loader svg path.preloader_loader_circle {
    stroke: rgba(255, 255, 255, .1);
}*/
.nivo-lightbox-close:before {
        content: 'X \00A0\00A0 ';
        font-weight:bold;
}

.nivo-lightbox-close {
    color: red !important;
    font-weight: normal !important;
    opacity: 1 !important;
}
.nivo-lightbox-nav {
    font-weight:normal !important;
    opacity: 1 !important;
}
.nivo-lightbox-overlay.nivo-lightbox-open {
    z-index: 9999999999;
}

.cbp-spmenu-vertical a {
    color: #000 !important;
    text-align: center;
    line-height: 75px;
    font-size: 30px;
}
.cbp-spmenu-right.cbp-spmenu-open {
    right: 0;
    left: 0;
    width: 100%;
    text-align: center;
    background-color: rgba(255,255,255,.95);
    color: #000 !important;
    overflow-y: auto;
    z-index: 9999999999;
}

#loading-logo {
    margin-left:-25px;
}
.bottom-links a {
    color:#000;
    opacity: .5;
    display: inline-block !important;
}
.bottom-links a:hover {
    transition:ease-in linear .4s;
    opacity: 1;
}
.top_bar > .row::after {
    display:none;
}
.content-h1 {
    zoom:.7;
    display:inline-block
}


/* Tabs https://codepen.io/mildrenben/pen/bdGdOb */
.tab-wrap {
    width: 60%;
    margin-left: 20%;
    position: relative;
    margin-top:45px;
    display: flex;
    top: -106px;
}

.tab-wrap input[type="radio"] {
    opacity:0;
}

.tab-wrap input[type="radio"][name="tabs"] {
    position: absolute;
    z-index: -1;
}

.tab-wrap input[type="radio"][name="tabs"]:checked + .tab-label-content label {
    /*color: white;*/
}

.tab-wrap input[type="radio"][name="tabs"]:checked + .tab-label-content .tab-content {
    display: block;
}

.tab-wrap input[type="radio"][name="tabs"]:nth-of-type(1):checked ~ .slide {
    left: calc((100% / 3) * 0);
}

.tab-wrap input[type="radio"][name="tabs"]:nth-of-type(2):checked ~ .slide {
    left: calc((100% / 3) * 1);
}

.tab-wrap input[type="radio"][name="tabs"]:nth-of-type(3):checked ~ .slide {
    left: calc((100% / 3) * 2);
}


.tab-wrap input[type="radio"][name="tabs"]:first-of-type:checked ~ .slide {
    left: 0;
}

    .tab-wrap label {
        cursor: pointer;
        /*color: rgba(255, 255, 255, 0.8);*/
        background-color: #fafafa;
        box-sizing: border-box;
        /*display: inline-flex;*/
        align-items: center;
        justify-content: center;
        text-align: center;
        height: 56px;
        transition: color 0.2s ease;
        width: 100%;
    }

    .tab-wrap .slide {
        background: #2196f3;
        width: calc(100% / 3);
        height: 4px;
        position: absolute;
        left: 0;
        z-index:2;
        top: calc(100% - 4px);
        transition: left 0.3s ease-out;
    }

    .tab-wrap .tab-label-content {
        width: 100%;
    }

        .tab-wrap .tab-label-content .tab-content {
            position: absolute;
            top: 95px;
            left: 16px;
            /*line-height: 130%;*/
            /*height: 600px;*/
            display: none;
            width: 166%;
            left: -33%;
        }

    .tab-wrap i {
        font-size: 24px;
        color: #000;
        opacity: 0.64;
        margin-top:7px;
        display:block
    }

    .tab-wrap .tab-label-content label span {
        display: block;
        text-transform: capitalize;
        margin-top: -8px;
    }

@media screen and (max-width: 800px) {
    .tab-wrap {
        width: 80%;
        margin-left: 10%;
        top: -106px;
    }

    .tab-wrap .tab-label-content .tab-content {
        width: 125%;
        left: -12.5%;
    }
}

#screenshots {
    height: 1400px;
}
@media (max-width:3150) {
    #screenshots {
        height: 1200px;
    }
}
@media (max-width:2300px) {
    #screenshots {
        height: 1000px;
    }
}
@media (max-width:1900px) {
    #screenshots {
        height: 900px;
    }
}
@media (max-width:1700px) {
     #screenshots {
         height:850px;
     }
}
@media (max-width:1350px) {
    #screenshots {
        height: 800px;
    }
}

@media (max-width:1200px) {
    #screenshots {
        height: 700px;
    }
}

    /* End Tabs https://codepen.io/mildrenben/pen/bdGdOb */


.owl-carousel-desktop-screenshots img {
    width:95%
}
.owl-carousel-tablet-screenshots img {
    width: 95%
}

.slip-month-p {
    font-size:1.45rem;
}

.price-point {
    zoom:1.4;
}
.med-text {
    font-size:medium;
}

#video_modal_box iframe {
    border: 0;
}
.text-center {
    text-align:center;
}
.hidden {
    display:none;
}